* { margin:0; padding:0;}
body { background:#ffffff; font-size:100%; line-height:1em; font-family:Arial, Arial, Helvetica, sans-serif; color:#7f7f7f; text-align:center;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-family:Arial, Arial, Helvetica, sans-serif;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
a:hover{text-decoration:none;}
.column { float:left;}
.clear, .col-list, .row-box, .header { width:100%; overflow:hidden;}
.col-list ul{ float:left}
.col-list .indent-list{ margin-left:40px;}

/*header*/
.header .col-1{ width:665px;}
.header .col-1 .logo{
	height:176px;
	background-color: #FFF;
}
.header .col-1 .logo img{
	position:absolute;
	margin:41px 0 0 47px;
	left: 105px;
	top: -26px;
}
.header .col-1 .menu{ height:70px; background:#39414e; font-size:0.687em; padding-left:2px;}
.header .col-1 .menu ul{ padding:29px 0 0 0;}
.header .col-1 .menu ul li{ float:left; display:block;}
.header .col-1 .menu ul li a{
	background:url(images/menu_marker.gif) center left no-repeat;
	padding:0 0 0 15px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	margin-left:36px;
}
.header .col-1 .menu ul li a:hover{background:url(images/menu_marker_act.gif) center left no-repeat; color:#68b9cc;}
.header .col-1 .heade-img{ height:363px;}
.header .col-2{ width:315px;}
.header .heade-img-3{ height:176px;}
.header .heade-img-3 img{ margin:54px 0 0 44px; position:absolute;}
.header .header-title{ height:70px; background:#464e5a;}
.header .header-title img{ margin:12px 0 0 0; position:absolute;}
.header h1{ background:url(images/h-header.gif) 0 12px no-repeat; height:70px; display:block;}
.header h1 span{ padding:13px 0 0 49px; display:block;}
.header-text{ padding:40px 0 0 44px; font-size:0.687em;}
.header-line{ background:url(images/header-line.gif) 0 27px repeat-x; height:54px; display:block;}
.header .text-left{ padding-left:4px; padding-right:7px;}
.header h2{ color:#59a8ba; height:27px; font-size:1.5625em;}
.header a{ color:#a2a2a2;}
.header .link{ color:#59a8ba !important;}
.header .text-2{ color:#59a8ba; font-size:1.06em; line-height:1.5625em}
.act{
	color:#ffffff !important;
	background:url(images/menu_marker_act.gif) center left no-repeat !important;
}



.button{ background:#59a8ba; text-align:center; height:19px; display:block; line-height:1.625em;}
.button a{ background:url(images/marker.gif) center left no-repeat; padding:0 0 0 8px; text-decoration:none; color:#ffffff !important; display:inline-block;}
.button a:hover{ text-decoration:underline;}
.width-1{ width:78px;}
.width-2{ width:95px;}
.width-3{ width:57px;}
.br{ display:block;}
.button-top{ margin-top:22px;}
.button-top1{ margin-top:29px;}
.button-top2{ margin-top:34px;}

.header .text{ color:#a2a2a2;}
.header .text a{ color:#59a8ba;}
.header .text p{ margin-top:8px;}
.extra-right{ padding-right:40px !important;}

.img-left1{ float:left; margin:3px 39px 0 0;}
.text-1 dt{ font-weight:bold; color:#545050;}
.indent-top1{ display:block; margin-top:11px;}

.text-3 dt a{ color:#59a8ba; font-weight:bold;}
.text-3 dd{ padding-bottom:21px;}
.indent-bot-none{ padding-bottom:0 !important;}

/*footer*/
.footer{ text-indent:35px; padding:32px 0 28px 0; color:#686858; font-size:0.75em;}
.footer a{ color:#55aec4;}

/*content*/
.content{ font-size:0.75em;}
.content .text-left{ padding-left:44px;}
.content .text-left-1{ padding-left:39px;}
.content h1{ height:70px; background:url(images/content-bull.gif) 0 0 no-repeat;}
.content h1 img{ position:absolute; margin:13px 0 0 37px;}
.content .button a{ font-size:0.937em;}
.content .button{ line-height:1.5em !important;}


.row-top{ background:#f9f9f9; padding:29px 0 39px 0; color:#7f7f7f; line-height:1.5em; }
.row-top strong{ color:#545050;}
.row-top-left{ padding-left:26px; width:954px; overflow:hidden;}

.content .title{ display:block;}
.content .img-left{ float:left; margin:5px 63px 0 0;}
.img-left2{ float:left; margin:5px 26px 62px 0;}
.link-3{ color:#7f7f7f; line-height:1.75em;}
.text-size{ font-size:1.07em !important;}
.img-left3{ float:left; margin:3px 45px 0 0;}


.list li{color:#59a8ba; font-weight:bold; line-height:2.06em;}
.list li a{ color:#59a8ba; font-weight:normal;}
.list-1 li{ background:url(images/list-1.gif) center left no-repeat; padding:0 0 0 13px; line-height:1.75em;}
.list-1 li a{ color:#456574;}

.indent-top{ display:block; margin-top:20px;}

.row-bot{ background:#4a626d url(images/row-bot-bot.gif) bottom left repeat-x;}
.row-bot-top{ background:url(images/row-bot-top.gif) 0 0 repeat-x; padding:35px 0 29px 0;}
.row-bot-left{ padding:0 0 0 60px; width:920px; overflow:hidden;}

.list-2 li{ background:url(images/list-2.gif) center left no-repeat; padding:0 0 0 15px; line-height:1.5em;}
.list-2 li a{color:#ffffff; text-decoration:none;}
.list-2 li a:hover{ color:#78dbf1;}

.text-4 dt{ color:#59a8ba; font-weight:bold; font-size:1.5em;}
.text-4 dd{ padding:11px 0 10px 0;}
.text-4 dd a{ color:#a2a2a2 !important;}

.link-4{ color:#59a8ba;}
.text-right span{ float:right; margin-right:33px;}



/*================== index-5.html ==================*/
#page6 .row-top .col-2 .row-box-1 div{ height:40px;}
#page6 .form input{ height:18px; width:179px;}
#page6 .form textarea{ overflow:auto; display:block; height:141px; width:209px;}
#page6 .form textarea, #page6 .form input{ border:1px solid #a09b96; color:#7f7f7f; font-size:0.937em; padding-left:3px;}
#page6 .form-link{ margin-right:9px;}
